package de.dhbwstuttgart.typeinference.unify;

import java.util.List;

import de.dhbwstuttgart.typeinference.result.ResultSet;

public class UnifyResultEvent {
	
	private List<ResultSet> newTypeResult;

	public UnifyResultEvent(List<ResultSet> newTypeResult) {
		this.newTypeResult = newTypeResult;
	}

	public List<ResultSet> getNewTypeResult() {
		return newTypeResult;
	}
}
